@charset "utf-8";
/* CSS Document*/
body {
	margin:0;
	margin-left:auto;
	margin-right:auto;
	width:990px;
	color:#FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11pt;
	background: #000000 url(images/bg_black.gif);
}

a { 
	color: #65CDEB; 
	text-decoration: none; 
}

a:hover { 
	color: #FFFFFF;
}

a img {
	border:0;	
}

dt {
	color:#65CDEB;
}

/* MAIN MENU */
div.menuContainer {
	margin:0;
	padding:0;
	margin-bottom: 10px;
}

ul.menu {
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	list-style-type: none;
}

.menu li {
	display: inline;
	border-right: 1px solid #FFFFFF;
	padding: 0.2em 2em;
	color: #76DEFC;
}

li.last {
	border-right: 0;
}

.menu li a {
	color: #76DEFC;
}

.menu li:hover, .menu li a:hover {
	color: #FFFFFF;
}

/* CONTENT AREAS */
div#top {
	margin:0;
	border:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:11pt;
}

div.mainContainer {
	margin:0;
	padding: 20px 30px 0px 30px;
	background-color:#000000;
	display:table;
}

div.mainLeft {
	margin:0;
	padding:0;
	margin-bottom:10px;
	width:71.075226882%;
	float:left;
}

div.mainRight {
	margin:0;
	padding:0;
	margin-bottom:10px;
	width:28.92473118%;
	float:right;
}

div.red {
	margin:0;
	padding:5px;
	background:#900;
	border:solid #c00;
}

div.yellow {
	margin:0;
	padding:5px;
	background:#c90;
	border:solid #fc0;
}

/* HEADER STYLES */
h1 {
	margin:0;
	padding:0;
	color:#E2001A;
	font-family:Georgia, "Times New Roman", Times, serif;
}

h2 {
	margin:0;
	color:#E2001A;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.4em;
}

h3 {
	margin:0;
	color:#E2001A;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
}

div.red + h2, h2 + div.yellow {
	margin-top:10px;
}